<?php

/**
 * @package     LifeLine
 * @author      webinane team <support@webinane.com>
 * @since       1.0.0
 */

$options = lifeline()->options();
$label   = lifeline_get( $options, 'header_5_contact_label' );
if ( ! $label ) {
	return;
}
?>
<div class="header-info d-flex align-items-center justify-content-center">
	<span class="text-theme"><i class="fas fa-phone-volume"></i></span>
	<div class="position-relative">
		<span class="d-block font-family-poppins text-body"><?php echo esc_html( lifeline_get( $options, 'header_5_contact_label' ) ); ?></span>
		<h4 class="font-weight-semibold"><?php echo esc_html( lifeline_get( $options, 'header_5_contact' ) ); ?></h4>
	</div>
</div>
